<?xml version="1.0" encoding="utf-8"?>
<Entity parent="other/hele_ship_trireme_cor_motif">
  <Identity>
    <SpecificName>Trireme Akrokelainiao</SpecificName>
    <Icon>units/hele_ship_trireme_blackship_motif.png</Icon>
  </Identity>
  <Cost>
    <Resources>
      <metal>5000</metal>
      <stone>1500</stone>
      <wood>3600</wood>
    </Resources>
  </Cost>
  <BuildingAI>
    <DefaultArrowCount>10</DefaultArrowCount>
    <GarrisonArrowMultiplier>2</GarrisonArrowMultiplier>
  </BuildingAI>
  <VisualActor>
    <Actor>structures/trireme_cor_blackship_motif.xml</Actor>
  </VisualActor>
</Entity>
